Subject: [PATCH v9 00/13] Per sub-architecture SMP operations

From: [email-masked] (Marc Zyngier)
Date: Thu, 13 Sep 2012 12:11:18 +0100

On 12/09/12 15:58, Arnd Bergmann wrote:
> As I promised at the ARM mini summit, I've updated Marc's series
> for smp operations according to my complaints. Unfortunately,
> I could not find version 7 of the patches when I started this,
> so I based my work on version 6 and had to redo the same
> changes.

I'm quite happy with that series. I don't have much to add (my SoB is
already all over the place), so if all platform maintainers are willing
to give their acks, let's merge the damned thing! :-)

	M.
-- 
Jazz is not dead. It just smells funny...